.masthead_BG, .mobileNav {
	background-color:var(--header-color);
}
table#calendar th {
	background-color: var(--header-color);
	color: var(--header-font-color);
}
table#calendar th, table#calendar td {
	border: 1px solid var(--header-color);
}
#cal_container {
	border-top: 2px solid var(--header-font-color);
}
.staffEmail a {
	color: var(--header-color);
	border-color: var(--header-color);
}
.masthead_text_div {
	color: var(--header-font-color);
}
.sectionTitle {
	Xcolor:var(--header-color);
	color: #000000;
	background-color:#FFFFFF;
}
.homeTitle {
	background-color:var(--header-color);
	color:var(--header-font-color);
}
h4 {
	color:var(--paragraph-title);
}
table#bellScheduleTBL thead tr th {
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-size: 15px;
	text-align: center;
	color:var(--header-font-color);
	background-color:var(--header-color);
	padding-top:0px;
	padding-right: 0px;
	border-top: 14px solid var(--header-color);
	border-bottom: 4px solid var(--header-color);
}
table#bellScheduleTBL tr td:first-child { 
 	color: var(--header-color);
	font-size: 15px;
}
table#bellScheduleTBL {
	background-color: var(--header-color);
}
.titleContainer {
	Xborder-bottom-color: var(--paragraph-title);
	border-bottom-color: #000000;
}
.active {
	background-color:var(--header-color);
	color: var(--header-font-color);
}
.mobileNav a, .close {
	color: var(--header-font-color);
}
.header_color_font {
 	color: var(--header-color);
}